# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('report_template', '0003_auto_20150810_2001'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reporttemplate',
            name='footer_logo',
        ),
        migrations.RemoveField(
            model_name='reporttemplate',
            name='footer_text',
        ),
        migrations.RemoveField(
            model_name='reporttemplate',
            name='sample_list_second_page',
        ),
        migrations.RemoveField(
            model_name='reporttemplate',
            name='signature',
        ),
    ]
